.u-section-1 .u-sheet-1 {
  min-height: 324px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 12px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 312px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 19px;
}

.u-section-1 .u-image-1 {
  width: 398px;
  left: auto;
  right: -56px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 312px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(51, 49, 41, 0.5), rgba(41, 51, 50, 0.5)), linear-gradient(to bottom, rgba(51, 49, 41, 1), rgba(51, 49, 41, 1));
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 27px 42px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: -7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-1 .u-image-1 {
    width: 463px;
    right: -134px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 12px;
  }

  .u-section-1 .u-image-1 {
    width: 427px;
    right: -175px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
    margin-right: 50px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
    position: relative;
  }

  .u-section-1 .u-image-1 {
    width: 345px;
    right: 86px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 22px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 260px;
    margin-bottom: -30px;
    margin-top: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 382px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 0;
}